## libcatalyst-view-email-perl 0.34

=== debian/changelog ===
libcatalyst-view-email-perl (0.34-1) unstable; urgency=medium

  * Imported Upstream version 0.34
  * drop the patch to use Class::Load, fixed upstream in a different way
  * add libmodule-runtime-perl (>= 0.014) to (build-)dependencies
  * add libcatalyst-view-mason-perl and libcatalyst-view-tt-perl to b-d-i to
    enable additional tests

 -- Damyan Ivanov <dmn@debian.org>  Tue, 20 May 2014 22:53:31 +0300

libcatalyst-view-email-perl (0.33-3) unstable; urgency=medium

  * add a patch for using Class::Load::load_class() instead of the deprecated
    Class::MOP::load_claass()

 -- Damyan Ivanov <dmn@debian.org>  Tue, 20 May 2014 09:27:48 +0300

libcatalyst-view-email-perl (0.33-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:49 +0300

libcatalyst-view-email-perl (0.33-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 17:52:20 +0300
