=== debian/control ===
Source: libcatalyst-view-email-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libauthen-sasl-perl (>= 2.13),
 libcatalyst-perl (>= 5.7),
 libcatalyst-view-mason-perl,
 libcatalyst-view-tt-perl,
 libemail-mime-perl (>= 1.859),
 libemail-sender-perl (>= 0.100110),
 libmodule-runtime-perl (>= 0.014),
 libmoose-perl (>= 0.93),
 libtest-requires-perl,
 perl (>= 5.11.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-view-email-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-view-email-perl.git
Homepage: https://metacpan.org/release/Catalyst-View-Email

Package: libcatalyst-view-email-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libauthen-sasl-perl (>= 2.13),
 libcatalyst-perl (>= 5.7),
 libemail-mime-perl (>= 1.859),
 libemail-sender-perl (>= 0.100110),
 libmodule-runtime-perl (>= 0.014),
 libmoose-perl (>= 0.93),
 perl (>= 5.11.0)
Replaces: libcatalyst-modules-perl (<< 48~)
Breaks: libcatalyst-modules-perl (<< 48~)
Description: Catalyst module for sending email
 Catalyst::View::Email sends out emails from a stash key specified in the
 configuration settings.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
