## libcatalyst-view-email-perl 0.36

=== debian/changelog ===
libcatalyst-view-email-perl (0.36-4) unstable; urgency=medium

  * Team upload.
  * Removed generated test directory via debian/clean. (Closes: #1048910)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Drop unneeded unversioned perl dependency.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 22:37:44 +0100

libcatalyst-view-email-perl (0.36-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 14:04:41 +0100

libcatalyst-view-email-perl (0.36-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmodule-runtime-perl,
      perl.
    + libcatalyst-view-email-perl: Drop versioned constraint on
      libmodule-runtime-perl, perl in Depends.
    + libcatalyst-view-email-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Replaces.
    + libcatalyst-view-email-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:43:26 +0100

libcatalyst-view-email-perl (0.36-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 0.36

  [ gregor herrmann ]
  * Update years of upstream copyright as per README.md.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 28 Sep 2015 11:27:22 -0300
