=== debian/control ===
Source: libcatalyst-view-email-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libauthen-sasl-perl <!nocheck>,
                     libcatalyst-perl <!nocheck>,
                     libcatalyst-view-mason-perl <!nocheck>,
                     libcatalyst-view-tt-perl <!nocheck>,
                     libemail-mime-perl <!nocheck>,
                     libemail-sender-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-email-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-email-perl.git
Homepage: https://metacpan.org/release/Catalyst-View-Email
Rules-Requires-Root: no

Package: libcatalyst-view-email-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-sasl-perl,
         libcatalyst-perl,
         libemail-mime-perl,
         libemail-sender-perl,
         libmodule-runtime-perl,
         libmoose-perl
Description: Catalyst module for sending email
 Catalyst::View::Email sends out emails from a stash key specified in the
 configuration settings.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
