=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-View-Email   .*/Catalyst-View-Email-v?@ANY_VERSION@@ARCHIVE_EXT@$
